pkgtools/osabi - The NetBSD Packages Collection

Operating System version dummy-package

This is a dummy-package which is made a dependence for packages which are
tightly bound to a specific version of an operating system, e.g. LKMs or
sysutils/lsof. Such binary packages are not backwards compatible with other
versions of the OS.

The version number of this package should be similar to the operating system
version (`uname -r' output).

Build dependencies

pkgtools/cwrappers

Runtime dependencies

(none)

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfosabi-NetBSD-8.0.tgz
NetBSD 8.0earmv7hfosabi-NetBSD-8.0.tgz
NetBSD 8.0earmv7hfosabi-NetBSD-8.0.tgz
NetBSD 8.0i386osabi-NetBSD-8.0.tgz
NetBSD 8.0i386osabi-NetBSD-8.0.tgz
NetBSD 8.0i386osabi-NetBSD-8.0.tgz
NetBSD 8.0powerpcosabi-NetBSD-8.0.tgz
NetBSD 8.0powerpcosabi-NetBSD-8.0.tgz
NetBSD 8.0powerpcosabi-NetBSD-8.0.tgz
NetBSD 8.0x86_64osabi-NetBSD-8.0.tgz
NetBSD 8.0x86_64osabi-NetBSD-8.0.tgz
NetBSD 8.0x86_64osabi-NetBSD-8.0.tgz
NetBSD 9.0aarch64osabi-NetBSD-9.0.tgz
NetBSD 9.0aarch64osabi-NetBSD-9.0.tgz
NetBSD 9.0aarch64osabi-NetBSD-9.0.tgz
NetBSD 9.0alphaosabi-NetBSD-9.0.tgz
NetBSD 9.0alphaosabi-NetBSD-9.0.tgz
NetBSD 9.0alphaosabi-NetBSD-9.0.tgz
NetBSD 9.0earmosabi-NetBSD-9.0.tgz
NetBSD 9.0earmosabi-NetBSD-9.0.tgz
NetBSD 9.0earmosabi-NetBSD-9.0.tgz
NetBSD 9.0earmv6hfosabi-NetBSD-9.0.tgz
NetBSD 9.0earmv6hfosabi-NetBSD-9.0.tgz
NetBSD 9.0earmv6hfosabi-NetBSD-9.0.tgz
NetBSD 9.0earmv6hfosabi-NetBSD-9.0.tgz
NetBSD 9.0earmv7hfosabi-NetBSD-9.0.tgz
NetBSD 9.0earmv7hfosabi-NetBSD-9.0.tgz
NetBSD 9.0earmv7hfosabi-NetBSD-9.0.tgz
NetBSD 9.0earmv7hfosabi-NetBSD-9.0.tgz
NetBSD 9.0earmv7hfosabi-NetBSD-9.0.tgz
NetBSD 9.0i386osabi-NetBSD-9.0.tgz
NetBSD 9.0i386osabi-NetBSD-9.0.tgz
NetBSD 9.0i386osabi-NetBSD-9.0.tgz
NetBSD 9.0m68kosabi-NetBSD-9.0.tgz
NetBSD 9.0m68kosabi-NetBSD-9.0.tgz
NetBSD 9.0m68kosabi-NetBSD-9.0.tgz
NetBSD 9.0mips64ebosabi-NetBSD-9.0.tgz
NetBSD 9.0mips64ebosabi-NetBSD-9.0.tgz
NetBSD 9.0mips64ebosabi-NetBSD-9.0.tgz
NetBSD 9.0mipselosabi-NetBSD-9.0.tgz
NetBSD 9.0mipselosabi-NetBSD-9.0.tgz
NetBSD 9.0powerpcosabi-NetBSD-9.0.tgz
NetBSD 9.0powerpcosabi-NetBSD-9.0.tgz
NetBSD 9.0sh3elosabi-NetBSD-9.0.tgz
NetBSD 9.0sh3elosabi-NetBSD-9.0.tgz
NetBSD 9.0sh3elosabi-NetBSD-9.0.tgz
NetBSD 9.0sparc64osabi-NetBSD-9.0.tgz
NetBSD 9.0sparc64osabi-NetBSD-9.0.tgz
NetBSD 9.0sparc64osabi-NetBSD-9.0.tgz
NetBSD 9.0sparc64osabi-NetBSD-9.0.tgz
NetBSD 9.0sparcosabi-NetBSD-9.0.tgz
NetBSD 9.0sparcosabi-NetBSD-9.0.tgz
NetBSD 9.0sparcosabi-NetBSD-9.0.tgz
NetBSD 9.0vaxosabi-NetBSD-9.0.tgz
NetBSD 9.0vaxosabi-NetBSD-9.0.tgz
NetBSD 9.0vaxosabi-NetBSD-9.0.tgz
NetBSD 9.0x86_64osabi-NetBSD-9.0.tgz
NetBSD 9.0x86_64osabi-NetBSD-9.0.tgz
NetBSD 9.0x86_64osabi-NetBSD-9.0.tgz
NetBSD 9.0x86_64osabi-NetBSD-9.0.tgz
NetBSD 9.0x86_64osabi-NetBSD-9.0.tgz
NetBSD 9.0x86_64osabi-NetBSD-9.0.tgz
NetBSD 9.0x86_64osabi-NetBSD-9.0.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.